RubyGems Navigation menu

aws-sdk-ssm 1.148.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.169.0 - May 13, 2024 (300 KB)
  2. 1.168.0 - April 25, 2024 (300 KB)
  3. 1.167.0 - April 24, 2024 (299 KB)
  4. 1.166.0 - March 12, 2024 (296 KB)
  5. 1.165.0 - February 21, 2024 (296 KB)
  6. 1.148.0 - January 18, 2023 (257 KB)
Show all versions (185 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.165.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

41a07cad16e24571a8b9500c07b89f94516acccfe580ab10e5fbf55bf6cede17

Total downloads 196,092,865

For this version 1,582,284

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: